Subject: Attention,
From: "George Thompson" <[email-masked]>
To: <[email-masked]>
Date: Tue, 21 Mar 2023 15:05:34 +0430

We apologize for the late response to inform you on this special basic
that you’re on the list of benefit people that has successfully won the
sum of $745,000.00 USD in Hunt Oil Company Award Lottery date on the 18th
of November 2022. Kindly contact our chief protocol agent officer in
charge for more details through this email as provided to you.   Email:
[email-masked]

Thanks and have a nice day…

Best Regards..